package com.ruoyi.web.modules.account.vo;

/**
 * 员工配额 VO
 */
public class MerchantEmployeeQuotaVO
{
    private Long merchantId;

    private String merchantName;

    private Integer usedCount;

    private Integer maxCount;

    private Long shopId;

    private String shopName;

    public Long getMerchantId()
    {
        return merchantId;
    }

    public void setMerchantId(Long merchantId)
    {
        this.merchantId = merchantId;
    }

    public String getMerchantName()
    {
        return merchantName;
    }

    public void setMerchantName(String merchantName)
    {
        this.merchantName = merchantName;
    }

    public Integer getUsedCount()
    {
        return usedCount;
    }

    public void setUsedCount(Integer usedCount)
    {
        this.usedCount = usedCount;
    }

    public Integer getMaxCount()
    {
        return maxCount;
    }

    public void setMaxCount(Integer maxCount)
    {
        this.maxCount = maxCount;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }
}
